[
  {
    "id": 32602,
    "name": "Monsieur Alain Bonnet.vcf",
    "mimetype": "text/vcard",
    "file_size": 263,
    "create_date": "2020-05-14 07:51:33",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Monsieur Alain Bonnet.vcf",
    "res_name": "[T0201] Monsieur Bonnet souhaite que vous le rappeliez au plus vite. Il souhaite obtenir une assistance technique. Depuis la mise à jour il n'a plus accès aux central",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0201/T0201_20250404_170228/attachments/Monsieur_Alain_Bonnet.vcf",
    "error": ""
  }
]